ALTER TABLE `alumno` ADD `becado` BIT(1) NULL DEFAULT NULL AFTER `nombres`;
ALTER TABLE `planes` CHANGE `nombre` `nombre` VARCHAR(25) CHARACTER SET utf8 COLLATE utf8_spanish2_ci NOT NULL;
ALTER TABLE `pagos` ADD `estado` CHAR(1) NOT NULL AFTER `idformapago`;
ALTER TABLE `pagos` ADD `motivo_eliminacion` VARCHAR(50) NULL AFTER `estado`;
update pagos set estado = 'A'

-------------------------

update alumnos_planes set id = 1 WHERE id_alumno = 89 AND id_plan = 1;
update alumnos_planes set id = 2 WHERE id_alumno = 91 AND id_plan = 1;
update alumnos_planes set id = 3 WHERE id_alumno = 55 AND id_plan = 1;
update alumnos_planes set id = 4 WHERE id_alumno = 109 AND id_plan = 11;
update alumnos_planes set id = 5 WHERE id_alumno = 113 AND id_plan = 7;
update alumnos_planes set id = 6 WHERE id_alumno = 111 AND id_plan = 9;
update alumnos_planes set id = 7 WHERE id_alumno = 112 AND id_plan = 7;
update alumnos_planes set id = 8 WHERE id_alumno = 42 AND id_plan = 3;
update alumnos_planes set id = 9 WHERE id_alumno = 116 AND id_plan = 6;
update alumnos_planes set id = 10 WHERE id_alumno = 117 AND id_plan = 5;
update alumnos_planes set id = 11 WHERE id_alumno = 118 AND id_plan = 5;
update alumnos_planes set id = 12 WHERE id_alumno = 121 AND id_plan = 10;
update alumnos_planes set id = 13 WHERE id_alumno = 123 AND id_plan = 2;
update alumnos_planes set id = 14 WHERE id_alumno = 125 AND id_plan = 8;
update alumnos_planes set id = 15 WHERE id_alumno = 92 AND id_plan = 3;
update alumnos_planes set id = 16 WHERE id_alumno = 87 AND id_plan = 3;
update alumnos_planes set id = 17 WHERE id_alumno = 86 AND id_plan = 3;
update alumnos_planes set id = 18 WHERE id_alumno = 93 AND id_plan = 6;
update alumnos_planes set id = 19 WHERE id_alumno = 46 AND id_plan = 4;
update alumnos_planes set id = 20 WHERE id_alumno = 94 AND id_plan = 3;
update alumnos_planes set id = 21 WHERE id_alumno = 101 AND id_plan = 7;
update alumnos_planes set id = 22 WHERE id_alumno = 128 AND id_plan = 10;
update alumnos_planes set id = 23 WHERE id_alumno = 129 AND id_plan = 13;
update alumnos_planes set id = 24 WHERE id_alumno = 130 AND id_plan = 8;
update alumnos_planes set id = 25 WHERE id_alumno = 131 AND id_plan = 10;
update alumnos_planes set id = 26 WHERE id_alumno = 140 AND id_plan = 13;
update alumnos_planes set id = 27 WHERE id_alumno = 141 AND id_plan = 8;
update alumnos_planes set id = 28 WHERE id_alumno = 148 AND id_plan = 3;
update alumnos_planes set id = 29 WHERE id_alumno = 64 AND id_plan = 16;
update alumnos_planes set id = 30 WHERE id_alumno = 153 AND id_plan = 13;
update alumnos_planes set id = 31 WHERE id_alumno = 97 AND id_plan = 15;
update alumnos_planes set id = 32 WHERE id_alumno = 26 AND id_plan = 1;
update alumnos_planes set id = 33 WHERE id_alumno = 159 AND id_plan = 16;
update alumnos_planes set id = 34 WHERE id_alumno = 146 AND id_plan = 7;
update alumnos_planes set id = 35 WHERE id_alumno = 147 AND id_plan = 11;
update alumnos_planes set id = 36 WHERE id_alumno = 30 AND id_plan = 2;
update alumnos_planes set id = 37 WHERE id_alumno = 110 AND id_plan = 10;
update alumnos_planes set id = 38 WHERE id_alumno = 142 AND id_plan = 14;
update alumnos_planes set id = 39 WHERE id_alumno = 143 AND id_plan = 14;
update alumnos_planes set id = 40 WHERE id_alumno = 163 AND id_plan = 7;
update alumnos_planes set id = 41 WHERE id_alumno = 164 AND id_plan = 7;
update alumnos_planes set id = 42 WHERE id_alumno = 124 AND id_plan = 13;
update alumnos_planes set id = 43 WHERE id_alumno = 53 AND id_plan = 1;
update alumnos_planes set id = 44 WHERE id_alumno = 150 AND id_plan = 2;
update alumnos_planes set id = 45 WHERE id_alumno = 167 AND id_plan = 1;
update alumnos_planes set id = 46 WHERE id_alumno = 166 AND id_plan = 3;
update alumnos_planes set id = 47 WHERE id_alumno = 48 AND id_plan = 3;
update alumnos_planes set id = 48 WHERE id_alumno = 165 AND id_plan = 3;
update alumnos_planes set id = 49 WHERE id_alumno = 161 AND id_plan = 7;
update alumnos_planes set id = 50 WHERE id_alumno = 160 AND id_plan = 1;
update alumnos_planes set id = 51 WHERE id_alumno = 139 AND id_plan = 10;
update alumnos_planes set id = 52 WHERE id_alumno = 105 AND id_plan = 8;
update alumnos_planes set id = 53 WHERE id_alumno = 170 AND id_plan = 18;
update alumnos_planes set id = 54 WHERE id_alumno = 103 AND id_plan = 10;
update alumnos_planes set id = 55 WHERE id_alumno = 162 AND id_plan = 1;
update alumnos_planes set id = 56 WHERE id_alumno = 133 AND id_plan = 2;
update alumnos_planes set id = 57 WHERE id_alumno = 98 AND id_plan = 1;
update alumnos_planes set id = 58 WHERE id_alumno = 104 AND id_plan = 8;
update alumnos_planes set id = 59 WHERE id_alumno = 157 AND id_plan = 3;
update alumnos_planes set id = 60 WHERE id_alumno = 172 AND id_plan = 5;
update alumnos_planes set id = 61 WHERE id_alumno = 173 AND id_plan = 3;
update alumnos_planes set id = 62 WHERE id_alumno = 4 AND id_plan = 1;
update alumnos_planes set id = 63 WHERE id_alumno = 134 AND id_plan = 1;
update alumnos_planes set id = 64 WHERE id_alumno = 29 AND id_plan = 1;
update alumnos_planes set id = 65 WHERE id_alumno = 11 AND id_plan = 1;
update alumnos_planes set id = 66 WHERE id_alumno = 95 AND id_plan = 2;
update alumnos_planes set id = 67 WHERE id_alumno = 154 AND id_plan = 1;
update alumnos_planes set id = 68 WHERE id_alumno = 106 AND id_plan = 8;
update alumnos_planes set id = 69 WHERE id_alumno = 120 AND id_plan = 7;
update alumnos_planes set id = 70 WHERE id_alumno = 168 AND id_plan = 7;
update alumnos_planes set id = 71 WHERE id_alumno = 145 AND id_plan = 7;
update alumnos_planes set id = 72 WHERE id_alumno = 174 AND id_plan = 7;
update alumnos_planes set id = 73 WHERE id_alumno = 114 AND id_plan = 7;
update alumnos_planes set id = 74 WHERE id_alumno = 35 AND id_plan = 16;
update alumnos_planes set id = 75 WHERE id_alumno = 132 AND id_plan = 16;
update alumnos_planes set id = 76 WHERE id_alumno = 171 AND id_plan = 2;
update alumnos_planes set id = 77 WHERE id_alumno = 149 AND id_plan = 3;
update alumnos_planes set id = 78 WHERE id_alumno = 158 AND id_plan = 1;
update alumnos_planes set id = 79 WHERE id_alumno = 158 AND id_plan = 3;
update alumnos_planes set id = 80 WHERE id_alumno = 152 AND id_plan = 1;
update alumnos_planes set id = 81 WHERE id_alumno = 152 AND id_plan = 3;
update alumnos_planes set id = 82 WHERE id_alumno = 12 AND id_plan = 1;
update alumnos_planes set id = 83 WHERE id_alumno = 59 AND id_plan = 1;
update alumnos_planes set id = 84 WHERE id_alumno = 24 AND id_plan = 1;
update alumnos_planes set id = 85 WHERE id_alumno = 83 AND id_plan = 1;
update alumnos_planes set id = 86 WHERE id_alumno = 78 AND id_plan = 1;
update alumnos_planes set id = 87 WHERE id_alumno = 115 AND id_plan = 1;
update alumnos_planes set id = 88 WHERE id_alumno = 136 AND id_plan = 8;
update alumnos_planes set id = 89 WHERE id_alumno = 151 AND id_plan = 16;
update alumnos_planes set id = 90 WHERE id_alumno = 3 AND id_plan = 14;
update alumnos_planes set id = 91 WHERE id_alumno = 7 AND id_plan = 2;
update alumnos_planes set id = 92 WHERE id_alumno = 9 AND id_plan = 4;
update alumnos_planes set id = 93 WHERE id_alumno = 82 AND id_plan = 14;
update alumnos_planes set id = 94 WHERE id_alumno = 90 AND id_plan = 2;
update alumnos_planes set id = 95 WHERE id_alumno = 18 AND id_plan = 1;
update alumnos_planes set id = 96 WHERE id_alumno = 21 AND id_plan = 1;
update alumnos_planes set id = 97 WHERE id_alumno = 25 AND id_plan = 1;
update alumnos_planes set id = 98 WHERE id_alumno = 31 AND id_plan = 1;
update alumnos_planes set id = 99 WHERE id_alumno = 33 AND id_plan = 4;
update alumnos_planes set id = 100 WHERE id_alumno = 36 AND id_plan = 2;
update alumnos_planes set id = 101 WHERE id_alumno = 37 AND id_plan = 1;
update alumnos_planes set id = 102 WHERE id_alumno = 137 AND id_plan = 8;
update alumnos_planes set id = 103 WHERE id_alumno = 70 AND id_plan = 2;
update alumnos_planes set id = 104 WHERE id_alumno = 122 AND id_plan = 2;
update alumnos_planes set id = 105 WHERE id_alumno = 41 AND id_plan = 2;
update alumnos_planes set id = 106 WHERE id_alumno = 44 AND id_plan = 1;
update alumnos_planes set id = 107 WHERE id_alumno = 77 AND id_plan = 1;
update alumnos_planes set id = 108 WHERE id_alumno = 71 AND id_plan = 1;
update alumnos_planes set id = 109 WHERE id_alumno = 52 AND id_plan = 2;
update alumnos_planes set id = 110 WHERE id_alumno = 54 AND id_plan = 1;
update alumnos_planes set id = 111 WHERE id_alumno = 60 AND id_plan = 2;
update alumnos_planes set id = 112 WHERE id_alumno = 99 AND id_plan = 1;
update alumnos_planes set id = 113 WHERE id_alumno = 16 AND id_plan = 1;
update alumnos_planes set id = 114 WHERE id_alumno = 180 AND id_plan = 1;
update alumnos_planes set id = 115 WHERE id_alumno = 181 AND id_plan = 20;
update alumnos_planes set id = 116 WHERE id_alumno = 182 AND id_plan = 1;
update alumnos_planes set id = 117 WHERE id_alumno = 100 AND id_plan = 7;
update alumnos_planes set id = 118 WHERE id_alumno = 155 AND id_plan = 17;
update alumnos_planes set id = 119 WHERE id_alumno = 156 AND id_plan = 7;
update alumnos_planes set id = 120 WHERE id_alumno = 108 AND id_plan = 18;
update alumnos_planes set id = 121 WHERE id_alumno = 177 AND id_plan = 7;
update alumnos_planes set id = 122 WHERE id_alumno = 175 AND id_plan = 7;
update alumnos_planes set id = 123 WHERE id_alumno = 127 AND id_plan = 7;
update alumnos_planes set id = 124 WHERE id_alumno = 169 AND id_plan = 7;
update alumnos_planes set id = 125 WHERE id_alumno = 138 AND id_plan = 7;
update alumnos_planes set id = 126 WHERE id_alumno = 119 AND id_plan = 8;
update alumnos_planes set id = 127 WHERE id_alumno = 102 AND id_plan = 10;
update alumnos_planes set id = 128 WHERE id_alumno = 183 AND id_plan = 8;
update alumnos_planes set id = 129 WHERE id_alumno = 184 AND id_plan = 11;
update alumnos_planes set id = 130 WHERE id_alumno = 107 AND id_plan = 10;
update alumnos_planes set id = 131 WHERE id_alumno = 126 AND id_plan = 8;
update alumnos_planes set id = 132 WHERE id_alumno = 185 AND id_plan = 11;
update alumnos_planes set id = 133 WHERE id_alumno = 186 AND id_plan = 8;
update alumnos_planes set id = 134 WHERE id_alumno = 187 AND id_plan = 13;
update alumnos_planes set id = 135 WHERE id_alumno = 188 AND id_plan = 13;
update alumnos_planes set id = 136 WHERE id_alumno = 20 AND id_plan = 2;
update alumnos_planes set id = 137 WHERE id_alumno = 17 AND id_plan = 16;
update alumnos_planes set id = 138 WHERE id_alumno = 6 AND id_plan = 2;
update alumnos_planes set id = 139 WHERE id_alumno = 22 AND id_plan = 1;
update alumnos_planes set id = 140 WHERE id_alumno = 23 AND id_plan = 1;
update alumnos_planes set id = 141 WHERE id_alumno = 34 AND id_plan = 1;
update alumnos_planes set id = 142 WHERE id_alumno = 14 AND id_plan = 1;
update alumnos_planes set id = 143 WHERE id_alumno = 39 AND id_plan = 1;
update alumnos_planes set id = 144 WHERE id_alumno = 96 AND id_plan = 1;
update alumnos_planes set id = 145 WHERE id_alumno = 10 AND id_plan = 2;
update alumnos_planes set id = 146 WHERE id_alumno = 178 AND id_plan = 2;
update alumnos_planes set id = 147 WHERE id_alumno = 179 AND id_plan = 19;
update alumnos_planes set id = 148 WHERE id_alumno = 135 AND id_plan = 1;
update alumnos_planes set id = 149 WHERE id_alumno = 13 AND id_plan = 1;
update alumnos_planes set id = 150 WHERE id_alumno = 144 AND id_plan = 2;
update alumnos_planes set id = 151 WHERE id_alumno = 5 AND id_plan = 1;
update alumnos_planes set id = 152 WHERE id_alumno = 176 AND id_plan = 13;
update alumnos_planes set id = 153 WHERE id_alumno = 62 AND id_plan = 1;
update alumnos_planes set id = 154 WHERE id_alumno = 67 AND id_plan = 1;
update alumnos_planes set id = 155 WHERE id_alumno = 27 AND id_plan = 1;
update alumnos_planes set id = 156 WHERE id_alumno = 189 AND id_plan = 1;
update alumnos_planes set id = 157 WHERE id_alumno = 190 AND id_plan = 1;
update alumnos_planes set id = 158 WHERE id_alumno = 191 AND id_plan = 1;
update alumnos_planes set id = 159 WHERE id_alumno = 74 AND id_plan = 2;
update alumnos_planes set id = 160 WHERE id_alumno = 68 AND id_plan = 3;
update alumnos_planes set id = 161 WHERE id_alumno = 88 AND id_plan = 2;

ALTER TABLE `alumnos_planes` ADD PRIMARY KEY(`id`);
ALTER TABLE `alumnos_planes` CHANGE `id` `id` INT(11) NOT NULL AUTO_INCREMENT;

